Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Adam Raizen <[email-masked]>
Date: Tue, 03 Dec 2002 00:53:37 +0200

de'i li 2002-12-01 ti'u li 20:50:00 la'o zoi. Jordan DeLong .zoi cusku di'e

>"Let usage decide" refers to a time (which we are not anywhere near)
>in the distant future when people can fluently speak lojban. It
>does not refer to mistakes people make when learning. Usage is not
>sufficient to decide anything right now, and of the usage which
>exists there's barely any ka'enai---there's only a few people who
>would rather change it to be correct than to just take a look at
>the BNF and learn what the grammar for tenses really is (CAhA is
>not just like PU, neither is ZAhO, etc).

There is a bit of a difference between ka'enai and just any mistake made
by a beginner. ka'enai is said by some people, knowing that it's not
officially grammatical, because they think that it should be grammatical,
based on analogy to other tenses. Clearly, usage should not decide
based on beginners' mistakes, but a "mistake" such as ka'enai which
is made intentionally by competent speakers is not going to go away
even when fluency is commonplace.

mu'o mi'e .adam.